@media (max-width: 1365px) {
    .current-projects .current-icon-box {
        line-height: 70px;
    }

    .current-projects .current-icon-box {
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 1199px) {
    .current-projects .banner-title-box h1{
        font-size: 52px;
    }
    .current-projects .current-content-box {
        gap: 10px;
    }

    .current-projects .current-content-main {
        padding: 10px;
    }

    .current-projects .current-text-box h4 {
        font-size: 22px;
    }

    .current-projects .current-icon-box {
        line-height: 70px;
    }

    .current-projects .current-icon-box {
        grid-template-columns: repeat(4, 1fr);
    }
    .current-projects .current-inf-box p{
        font-size: 18px;
    }
    .current-projects .current-title-box h3{
        font-size: 36px;
    }
    .current-projects .current-btn-box a{
        font-size: 18px;
        padding: 12px 30px;
    }
    .current-projects .current-icon-box span img {
        width: 50px;
    }
	
	.current-projects .current-content-box {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
   
}
}


@media (max-width: 991px){

	.current-projects .current-icon-box {
    grid-template-columns: repeat(3, 1fr);
	}

	.current-icon-box span img {
    margin-left: 0px;
}
	
	.banner-img-box {
 
    height: 50vh;
  
    align-items: center;

}



.banner-title-box h1 {
  
    text-align: center;

}
.current-projects .current-content-main:nth-child(3){
    padding: 10px;
}
	
}

@media (max-width: 768px){
    .current-projects .current-content-box{
        grid-template-columns: repeat(1, 1fr);
    }
    .current-projects .current-inf-box p{
        font-size: 16px;
        margin-bottom: 10px;

    }
    .current-projects .current-icon-box{
        line-height: 60px;
    }
		.current-projects .current-icon-box {
    grid-template-columns: repeat(4, 1fr);
	}
   
}
@media (max-width: 575px){
    .current-projects .current-content-box{
        grid-template-columns: repeat(1, 1fr);
    }
    .banner-title-box h1{
        font-size: 44px;
    }
    .current-projects .current-title-box h3{
        font-size: 28px;
    }
    .current-projects .current-btn-box{
        text-align: center;
    }
   
}
@media (max-width: 375px){
    .current-projects .current-icon-box span img{
        width: 30px;
    }
    .current-projects .current-icon-box{
        line-height: 40px;
    }
    .current-img-btn-box{
        padding: 12px 30px;
        font-size: 18px;
    }
}



